<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 木马防护</title>
       <link>http://hz66.com.cn</link>
       <description>木马防护</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[木马防护]Trojan Remover 6.5.2</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22892</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:18:26</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是一个专门用来清除特洛伊木马和自动修复系统文件的工具。能够检查系统登录文件、扫描WIN.INI、SYSTEM.INI和系统登录文件，且扫描完成后会产生Log信息文件，并帮你自动清除特洛伊木马和修复系统文件。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马分析专家 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22891</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:15:44</pubDate>
           <comments></comments>
           <description>能自动分析、终止可疑进程、窗体类型及木马详细资料(如创建时间,文件大小,分析Win.ini、 Config.sys、Autoexec.bat、Winstart.bat、System.ini、注册表Load键值等),并能随时在线升级木马病毒代码特征库。&lt;BR&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马终结者 7.5</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22890</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:14:33</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;特洛伊木马病毒一种破坏力十分强的黑客病毒，你只要中了毒，你的计算机将被黑客控制，你的资料（所有帐号密码）也将被泄漏出去。网络上也出现了不少防Bo终结者。木马终结者是所有特洛伊木马病毒的克星，是一个专门防制特洛伊木马病毒的防毒软件,防止它对你的计算机进行攻击，即使是最新出现的或者将要出现的类似病毒，总之是利用特洛伊木马病毒的原理的黑客病毒，都逃不过他的法眼，免除了其它防特洛伊木马病毒软件出现新的Bo程序后要更新或失效的麻烦，你也再不用担心你的网络安全。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]蓝盾防火墙 3.01 个人版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22889</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:08:24</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;蓝盾防火墙系统是一套全面、创新、高安全性、高性能的网络安全系统。它根据系统管理者设定的安全规则（Security Rules）把守企业网络，提供强大的访问控制、身份认证、应用选通、网络地址转换（Network Address Translation）、信息过滤、物理断开、虚拟专网（VPN）等功能。提供完善的安全性设置，通过高性能、具有自动防御能力的智能网络核心进行访问控制。它使用了创新的WWW管理界面，通过直观、易用的界面管理强大、复杂的系统功能。中国化的设计，不单是界面全中文化，还提供了符合中国国情的全文过滤系统。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]黄山IE修复专家 8.28</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22888</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:03:31</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;修复恶意网页破坏的IE ,系统优化；清除QQ自动发送信息病毒，黑客、蠕虫、木马病毒；可以修复经常性间隔一段时间就自动打开网页及还原被用户修复的IE等。特点：无需时时运行监测恶意代码，减少系统开销;无需提前备份，中了恶意网页及黑客木马病毒攻击后也能一键修复。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马克星 5.51</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22887</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 18:57:33</pubDate>
           <comments></comments>
           <description>&lt;P&gt;下载本软件请认准左边的文件大小，如果文件大小不对应,则可能被捆绑了广告&lt;BR&gt;&lt;BR&gt;你的电脑也许已经无声无息的被木马控制,如此,所有秘密都无秘密可言,请立刻下载木马克星软件,彻底保护电脑安全,迎接网络时代安全挑战.&lt;BR&gt;&lt;BR&gt;&lt;BR&gt;木马克星5.51版本制作完毕,可以兼容5.47的购买用户资料,不需要重复购买.再次感谢的大家对木马克星的关注和支持.&lt;/P&gt;
&lt;P&gt;木马克星乃本站原创反黑客－杀木马工具,可以查3万种国际木马,1053种密码偷窃木马,保证查杀传奇密码偷窃木马,灰鸽子API反杀病毒软件类木马,冰河类文件关联木马,密码解霸,&lt;FONT color=#000000&gt;魔兽世界&lt;/FONT&gt;杀手&lt;FONT color=#000000&gt;木马&lt;/FONT&gt;等游戏密码邮寄木马,内置木马防火墙,任何黑客程序试图发送密码邮件,都需要Iparmor 确认,不仅可以查杀木马,更可以反查黑客密码.内置密码保护模块,任何企图获得网络银行密码的程序都将被查处.&lt;/P&gt;
&lt;P&gt;木马克星通过公安部计算机病毒防治产品检验中心检测 &lt;A href=&quot;http://www.antivirus-china.org.cn/head/jianyanjieguo_2005.htm&quot;&gt;点这里&lt;/A&gt; 查看详细情况。&lt;BR&gt;我们强烈建议购买网络安全产品一定要购买通过 &lt;A href=&quot;http://www.antivirus-china.org.cn/head/jianyanjieguo_2005.htm&quot;&gt;国家计算机病毒应急处理中心&lt;/A&gt; 认证的产品.不要购买不成熟以及不合格的产品.&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]费尔托斯特安全 2005</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22886</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:42:43</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;杀毒软件新突破，强大的 3+1 系统安全引擎：病毒引擎、木马引擎、病毒免疫引擎、病毒广谱检查引擎，独特的文件 DNA 分析技术，有效捕捉“新型/未知病毒”，并可实施清除。不仅做普通杀毒软件能做的，而且做普通杀毒软件不能做的。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马清除大师2007 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22885</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:37:24</pubDate>
           <comments></comments>
           <description>&lt;P&gt;木马清除大师2007完全不同于以前任何版本,除了继承旧版本的文件扫描引擎外,其它的都是全新的,全新的用户界面,全新的实时监控,全新的扫描功能,全新的安全防护.&lt;BR&gt;&lt;STRONG&gt;新特性:扩充病毒库,目前已经可以查杀5万余种有害程序&lt;BR&gt;新增九大实时监控&lt;/STRONG&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]智能实验室－杀马(Defendio) 2.9.0.550 正式版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22884</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:32:58</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;实时防护、全面杀除超过50,000种木马/间谍/蠕虫/广告/恶意软件，包括内存、注册表、网络和文件扫描，包括文件系统、系统进程、系统内存等系统实时防护，支持Zip/GZip/Tar/Rar/Cab/Jar/MSI等压缩格式、RAR生成的可执行自解压格式、CHM(编译帮助文件)、邮件(EML)和邮箱(Outlook/Foxmail)等。 &lt;/P&gt;
&lt;P&gt;特点：&lt;BR&gt;１、实时防护，主动确保安全！&lt;BR&gt;２、闪电扫描，查杀迅速！&lt;BR&gt;３、查杀彻底，全面杀灭５万多威胁，包括木马/间谍/蠕虫/广告/恶意软件等，支持Zip/GZip/Tar/Rar/Cab/Jar/MSI等压缩文件、CHM(编译帮助文件)、(EML)电子邮件、Foxmail邮箱等多种文件格式！&lt;BR&gt;４、绿色健康，绝不捆绑任何软件/插件，不用安装！&lt;BR&gt;５、智能更新，每日信息库更新时刻保障您计算机的安全！&lt;/P&gt;
&lt;P&gt;功能：&lt;BR&gt;◇系统扫描：对您的系统选择性的进行扫描；&lt;BR&gt;&amp;nbsp;a).内存扫描：对当前内存空间的所有进程进行扫描；&lt;BR&gt;&amp;nbsp;b).注册表扫描：对注册表敏感区域进行扫描；&lt;BR&gt;&amp;nbsp;c).系统区扫描：对敏感区域进行扫描；&lt;BR&gt;&amp;nbsp;d).文件系统扫描：对文件系统进行彻底的扫描；&lt;BR&gt;&amp;nbsp;e).局域网扫描：对局域网内的共享文件夹/网络驱动器进行扫描；&lt;BR&gt;◇实时防护：实时、主动、准确、快速、极低系统资源占用地实现对以下４种对象的监控！&lt;BR&gt;&amp;nbsp;a).文件系统防护：通过实时监控硬盘的读写，实时、主动、准确、快速、极低系统资源占用地防护文件系统！&lt;BR&gt;&amp;nbsp;b).注册表防护&lt;BR&gt;&amp;nbsp;c).网络防护&lt;BR&gt;&amp;nbsp;d).进程防护&lt;BR&gt;&amp;nbsp;e).内存防护：通过实时监控剪贴板的改变，实时、主动、准确、快速、极低系统资源占用地防护您的内存系统！&lt;BR&gt;◇快捷方式：对常用的扫描对象进行组合，只需要轻松点击一下，便可对这些对象进行扫描，方便日常系统安全维护&lt;BR&gt;◇隔离系统：对不进行杀除的木马/间谍/蠕虫/广告/恶意软件，进行独立的管理； &lt;BR&gt;◇计划任务：根据实际需要，把不同的常规扫描根据时间安排进行调度，定时执行扫描；&lt;BR&gt;◇历史纪录&lt;BR&gt;&amp;nbsp;a).扫描纪录&lt;BR&gt;&amp;nbsp;b).木马/间谍/蠕虫/广告/恶意软件纪录&lt;BR&gt;&amp;nbsp;c).监控纪录&lt;BR&gt;◇增强工具：&lt;BR&gt;&amp;nbsp;a).行为分析：分析指定程序是否包含特别功能，如注册表修改、网络访问、底层危险功能调用等；&lt;BR&gt;&amp;nbsp;b).上报危险：当您的Windows系统遇到疑似木马/间谍/蠕虫/广告/恶意软件等威胁的时候，您可以上传疑似文件，以帮助我们分析未知的威胁，然后为您提供数据更新，实现对威胁的清除。 &lt;/P&gt;
&lt;P&gt;使用：&lt;BR&gt;１、解压&lt;BR&gt;２、运行&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]Anti-Trojan </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22883</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:28:42</pubDate>
           <comments></comments>
           <description>&lt;P&gt;&lt;FONT color=#666666&gt;Anti-Trojan扫描隐藏在你的系统里的具有破坏性的特洛依木马程序。它利用三重扫描来检测木马。 &lt;BR&gt;&lt;BR&gt;　　首先，它进行端口扫描，查找木马激活时可能使用的任何开放的端口，如果检测到了，它会立刻通知你。 &lt;BR&gt;&lt;BR&gt;　　其次，它再扫描你的注册表。查找已知木马的名字，一旦发现，它会立刻删除注册表里木马的部分。 &lt;BR&gt;&lt;BR&gt;　　最后，Anti-Trojan扫描你的硬盘，寻找木马文件，连压缩文件(如.ZIP文件)内部也不放过。 &lt;BR&gt;&lt;BR&gt;　　当已知的超过6000个木马扫描执行完毕，Anti-Trojan会声称一个HTML格式的报告。&lt;/FONT&gt;&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#ff0000&gt;MD5 checksum: 085071B17E7897BBEC82C933F33C158F&lt;/FONT&gt; &lt;BR&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马杀客7939/4199专杀工具 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22881</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 16:28:03</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;本程序集合了 落雪木马专杀、svs.exe及svohost.exe专杀、Realplayer.exe专杀。前两个就不介绍了，Realplayer.exe这个主要是浏览器劫持，并转向365tan.com\wxku.com\7939.com\94lm.com等等之类，并可能下载威金蠕虫病毒及其他下载行木马。4199请使用木马杀客软件及杀客专杀工具查杀。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]金山毒霸新欢乐时光专杀工具 2002.6.24.44</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22879</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 9:44:50</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;VBS.KJ 是一个感染 html/htm、jsp、vbs、php、asp 的脚本类病毒。和欢乐时光“VBS.HappyTime”一样，该病毒采用 VBScript 语言编写，在互联网上通过电子邮件进行传播，也可以通过文件感染；感染后的机器系统资源被大量消耗，速度变慢；利用 Windows 系统的“资源管理器”进行寄生与感染。然而，与欢乐时光相比，VBS.KJ 病毒显然经过改进。首先，每次感染都会进行一次变形，可以逃过普通的特征码匹配查找方法；其次，该病毒不会主动发送电子邮件！而是修改系统中 Microsoft Outlook Express、Microsoft Outlook 2000/XP 的设置，采用 html 格式的信纸来撰写邮件，病毒感染全部信纸！当发送邮件时病毒会附在邮件中，隐蔽性更强！第三，会感染 html/htm、jsp、vbs、php、asp 等格式的文件，不会删除系统文件。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]Ewido Anti-Spyware V4.0.0.172C简体中文语言绿色特别版 破解彼</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22868</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-6 21:58:09</pubDate>
           <comments></comments>
           <description>&lt;P&gt;许多的反木马程序中，Ewido 是最好的。国内的木马x星等和它比简直是小儿科了。最近在&lt;A href=&quot;http://www.anti-trojan-software-reviews.com/&quot;&gt;http://www.anti-trojan-software-reviews.com/&lt;/A&gt;上的测试里表明，它可以有效地检测出多形态和进程注入式木马，这些甚至完全不能被像诺顿和AVG等杀毒软件所查杀。不过它没有TDS-3 或Trojan Hunter有效.但TDS-3目前还没推出支持中文操作系统的版本，Trojan Hunter是英文的没汉化版。但对于个人而言Ewido足够强大了，和kaspersky结合使用加上ZoneAlarm防火墙，可以使得系统坚若磐石。推荐所有没有安装反木马扫描器的个人计算机用户下载这个软件，并每周定期扫描。我猜你可能在你会为所得到的结果感到惊讶，看见评论中有的朋友需要支持右键的，就做了个放上！想打开常驻护盾（实时监控）的朋友，请先运行设置.bat&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#ff0000&gt;&lt;STRONG&gt;站长提示&lt;/STRONG&gt;:这款软件非常好用.个人觉得比木马克星好.KEY在压缩包中.升级提示.请使用HTTP代理升级,主机:&lt;FONT face=Verdana&gt;221.208.173.84 端口:3128&lt;/FONT&gt;&lt;/FONT&gt;&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#110000&gt;Ewido V4.0.0.172C病毒库升级程序&lt;/FONT&gt; V3.0 RC：已经集成在压缩包内，先下载后解压！然后运行根目录下update.exe进行升级，即可！现已经更新到最新病毒库376069！需要监控的朋友请运行设置.bat&lt;/P&gt;</description>
       </item>
</channel>
</rss>

